BTK (Sample Programs)

by Jim ⌂ @, Russell, KY, Sunday, June 15, 2014, 02:28 (1051 days ago) @ johnno56

You need to uninstall the qt4 development libraries and install the qt5-dev packages. There is a ppa for ubuntu (ppa:basic256/basic256) or you can Wine the current windows from sourceforge 1.1.2.?

Jim


Complete thread:

 RSS Feed of thread

powered by my little forum